caption: Disable Auto Update
default: false
desc: |-
  Disables automatic updates when set to True.

  <ph name="PRODUCT_OS_NAME">$2<ex>Google ChromeOS</ex></ph> devices automatically check for updates when this setting is not configured or set to False.

  Warning: It is recommended to keep auto-updates enabled so that users receive software updates and critical security fixes. Turning off auto-updates might leave users at risk.
device_only: true
example_value: true
features:
  dynamic_refresh: true
items:
- caption: Block updates
  value: true
- caption: Allow updates
  value: false
owners:
- mpolzer@google.com
- sergiyb@google.com
- chromeos-commercial-remote-management@google.com
schema:
  type: boolean
supported_on:
- chrome_os:19-
tags:
- system-security
type: main
